/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/*above the dashboard*/
.hoth-tophtml, .hoth-bothtml {
	margin: 0 auto;
	padding: 0;
	text-align: center;
	font-size: 12px;
	clear: both;
}

.hoth-dashboard {
	height: 48px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

.hoth-dash {
	width: 21%;
	min-width: 32px;
	max-width: 80px;
	height: 48px;
	display: inline-block;
	vertical-align: top;
	margin-left: 1%;
	margin-right: auto;
	position: relative;
	color: #57abe2;

	text-align: center;
}

.hoth-tripdash {
	width: 21%;
	min-width: 40px;
	max-width: 80px;
	height: 48px;
	display: inline-block;
	vertical-align: top;
	margin-left: 1%;
	margin-right: auto;
	position: relative;
	color: #004080!important;
	text-align: center;
}

.hoth-digit {
	font-family: Barlow Condensed, Arial, Helvetica, sans-serif!important;
	font-size: 48px!important;
	font-weight: 300;
	display: inline-block;
	vertical-align: top;
	line-height: 40px;
	width: auto;
	height: .8em;
	position: relative;
	margin-top: 0px;
	color: #004080!important;
	}

.hoth-dash_title {
	display: block;
	position: absolute;
	width: 100%;
	color: #004080!important;
	text-align: center;
	font-size: 12px;
	margin-top: 10px;
	top: 28px;
	white-space: nowrap;
	overflow: hidden;
}
body[data-footer-reveal="1"].ascend {
    background-color: #ffffff!important;
}
article.post .post-meta .date {
    display: none!important;
}
.portfolio-items .col .work-item.style-2, .portfolio-items .col .work-item.style-3, .portfolio-items .col .work-item.style-4, .portfolio-items .col .work-item.style-3-alt {
    -webkit-border-radius: 20px!important;
-moz-border-radius: 20px!important;
border-radius: 20px!important;
}
.portfolio-items .col .work-item.style-5 {
        -webkit-border-radius: 20px!important;
-moz-border-radius: 20px!important;
border-radius: 20px!important;
}


.nectar-milestone .number {
    font-size: 62px;
    line-height: 62px;
    font-family: 'Barlow Condensed'!important;
    font-weight: 300;
    margin-bottom: 5px;
    position: relative;
    display: inline-block;
}
article.post .post-header h2 {
   letter-spacing: 0px!important;
}
article.post .post-header h2 a:hover {
	color: #e730c1!important;
}
a:hover {
	color: #e730c1!important;
}

.blog-recent[data-style="minimal"] .meta {
    margin-bottom: 13px;
    display: none;
}

#page-header-bg[data-post-hs="default_minimal"] #single-below-header span {
	float: none;
	display: none!important;
}
body #single-below-header {display: none !important;}

body .meta-author {display: none !important;}
body .meta-category {display: none !important;}
body .meta-comment-count {display: none !important;}
body #post-area.masonry article.post .post-meta {display: none!important;}
article.post .content-inner {border-bottom: none;}
.meta-category, .meta-author, .meta-comment-count {
  display: none!important;
}

.newsletter-SB {
	float: left;
	margin-right: 30px;
}
.tickets-SB {
	clear: both;
}

/*minimal style*/

body[data-form-style="minimal"] input[type="text"], body[data-form-style="minimal"] textarea, body[data-form-style="minimal"] input[type="email"], body[data-form-style="minimal"] .container-wrap .span_12.light input[type="email"], 
body[data-form-style="minimal"] input[type=password], body[data-form-style="minimal"] input[type=tel], body[data-form-style="minimal"] input[type=url], 
body[data-form-style="minimal"] input[type=search], body[data-form-style="minimal"] input[type=date] {
	background-color: transparent;
	box-shadow: none;
	-webkit-box-shadow: none;
	border: 1px solid #666!important;
	position: relative;
	margin: 0;
	font-size: 14px;
	padding-top: 13px!important;
	padding-bottom: 13px!important;
	padding-left: 0!important;
	padding-right: 0!important;
}

body[data-form-style="minimal"] textarea, body[data-form-style="minimal"].woocommerce #review_form #respond textarea {
    resize: none;
    min-height: 45px;
    height: 45px;
    box-sizing: content-box!important;
	-webkit-box-sizing: content-box!important;
	-moz-box-sizing: content-box!important;
	overflow-y: hidden;
	padding-top: 26px!important;
	padding-bottom: 26px!important;
}

body[data-form-style="minimal"] .textareahiddendiv {
    display: none;
    white-space: pre-wrap;
    word-wrap: break-word;
    overflow-wrap: break-word;
    padding-top: 1.2rem;
}

body[data-form-style="minimal"] .minimal-form-input label:before, body[data-form-style="minimal"] .minimal-form-input label:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    display: block;
    height: 3px;
    border-bottom: 1px solid #e0e0e0;
}

 body[data-form-style="minimal"] .minimal-form-input label:after {
    display: block;
    border-bottom: 2px solid #27CFC3;
    -webkit-transform: translate3d(-101%, 0, 0);
    transform: translate3d(-101%, 0, 0);
    -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.24, 1, 0.30, 1), border-color 0.2s cubic-bezier(.39,.71,.56,.98);
    transition: transform 0.4s cubic-bezier(0.24, 1, 0.30, 1), border-color 0.2s cubic-bezier(.39,.71,.56,.98);
    bottom: 0px;
}

 body[data-form-style="minimal"] .minimal-form-input.filled label:after {
 	-webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
 }

  body[data-form-style="minimal"] .woocommerce-invalid-required-field:not(.woocommerce-validated) .minimal-form-input label:after {
  	-webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    border-color: #ff2929!important;
  }

 body[data-form-style="minimal"].woocommerce form .form-row.woocommerce-invalid-required-field:not(.woocommerce-validated) label:not([for*="_state"]) .required, 
 body[data-form-style="minimal"].woocommerce-page form .form-row.woocommerce-invalid-required-field:not(.woocommerce-validated) label:not([for*="_state"]) .required {
 	color: #ff2929!important;
 }
  body[data-form-style="minimal"].woocommerce form .required {
  	-webkit-transition: color 0.2s cubic-bezier(.39,.71,.56,.98);
    transition: color 0.2s cubic-bezier(.39,.71,.56,.98);
  }

 body[data-form-style="minimal"] .minimal-form-input label .text-inner {
  	-webkit-transition: all 0.25s cubic-bezier(.39,.71,.56,.98);
    transition: all 0.25s cubic-bezier(.39,.71,.56,.98);
 }

 body[data-form-style="minimal"] .minimal-form-input.filled label .text-inner,
 body[data-form-style="minimal"] .minimal-form-input.has-text label .text-inner {
  	-webkit-animation: text-in-from-left 0.25s cubic-bezier(.39,.71,.56,.98) forwards;
    animation: text-in-from-left 0.25s cubic-bezier(.39,.71,.56,.98) forwards;
  }

 body[data-form-style="minimal"] .minimal-form-input.no-text label .text-inner {
  	-webkit-animation: text-out-from-left 0.25s cubic-bezier(.39,.71,.56,.98) forwards;
    animation: text-out-from-left 0.25s cubic-bezier(.39,.71,.56,.98) forwards;
  }

body[data-form-style="minimal"] .minimal-form-input {
	position: relative;
	padding-top: 35px;
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	display: inline-block;
	width: 100%;
}

 body[data-form-style="minimal"] .minimal-form-input.filled input,  body[data-form-style="minimal"] .minimal-form-input.has-text input,
  body[data-form-style="minimal"] .minimal-form-input.filled textarea,  body[data-form-style="minimal"] .minimal-form-input.has-text textarea {
 	color: #000;
 }

body[data-form-style="minimal"] .minimal-form-input label, body[data-form-style="minimal"].woocommerce table.cart td.actions .coupon label,  body[data-form-style="minimal"].woocommerce-page table.cart td.actions .coupon label {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	overflow: hidden;
	pointer-events: none;
	display: inline-block;
	margin: 0!important;
}

body[data-form-style="minimal"] .minimal-form-input label span.text {
	position: absolute;
	top: 50%;
	left: 0;
	font-size: 14px;
	margin-top: 17px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	color: #acacac!important;
}

body[data-form-style="minimal"] .minimal-form-input label span.text .text-inner {
	color: #acacac!important;
	display: inline-block;
}

body[data-form-style="minimal"] .minimal-form-input.textarea label span.text {
	top: 40px;
	transform: none;
	-webkit-transform: none;
}
#search-results .result h2 {
    margin-bottom: 1px;
    font-size: 17px;
    line-height: 22px;
	letter-spacing: 0px!important;
}

body[data-form-style="minimal"] .minimal-form-input br {
	display: none;
}

body[data-form-style="minimal"] .widget_search .search-form .search-submit {
	top: 30px;
}
.nectar-fancy-box .squarecorner {
    -webkit-border-radius: 0px!important;
    -moz-border-radius: 0px!important;
    border-radius: 0px!important;
}
.fancybox-lowertext h2 {
    
    padding-top: 300px;
}
.nectar-fancy-box {
	-webkit-border-radius: 20px!important;
	-moz-border-radius: 20px!important;
	border-radius: 20px!important;
	padding: 6%!important;
}
